<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!--- Css -->
    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Sing up</title>
</head>

<body>
    <div class="form-group show-button">
        <button class="btn btn-primary button" type="button" onclick="addNewForm()">show form</button>
    </div>

    <div class="container">
        <div class="signup-form">
            <div class="col">
                <p class="lead">Please fill in this form to create account</p>

                <form id="form">
                    <div class="form-group row">
                        <div class="col">
                            <input type="text" class="form-control" id="firstname" placeholder="First name" >
                        </div>
                        <div class="col">
                            <input type="text" class="form-control" id="lastname" placeholder="Last name" >
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <input type="email" class="form-control" id="email"
                                    placeholder="Email" >
                            </div>
                        </div>
                    </div>
                </form>
            </div>

            <div class="row">
                <div class="col" id="placeholder">
                    
                </div>
            </div>

        </div>
    </div>

    


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="eventForm.js"></script>
</body>

</html>